مشکل در استفاده از اکسپنشنهای نکسوز

20/10/09
2
0
0
سلام
من نکسوز 1.0.9 - نکسوز 1.3 و نکسوز 1.4 رو نصب کردم
روی اونها اکسپنشن هم لود کردم
وقتی بعضی از اکسپنشنها رو انتخاب می کنم مثل Crank بهم پیغام زیر رو میده :
(در FL Studio)
access violation at address 043B44D5 in module 'Nexus.dll' . Reas of address
خواهش میکنم اگه کسی میدونه مشکلش چیه به من هم بگه!
نیاز زیادی به اکسپنشنها دارم
ممنون میشم!
 
20/10/09
2
0
0
مرسی از لطفتون
اساتید محترم لطف کردن که جواب دادن
:smile (16):
 
16/4/09
587
177
0
.::SYNTHTOPIA::.
بعضی از exp ها نیاز به expansion installer دارند
درخواست بدید در تالار دانلود برآتون قرار میدند دوستان
در ضمن از نسخه 1.4.1 استفاده کنید
 
10/2/10
6
0
0
سلام خدمت دوستان
من اسپنشن رو نصب میکنم اما تو کیوبیس بالا نمیاد.
اگه ممکنه یه راهنمایی هم به من بکنید.
ممنون.
 
16/4/09
587
177
0
.::SYNTHTOPIA::.
ساده ترین راه اینه که nexus 2 رو نصب کنید, خودش automatic تمام exp هارو پیدا میکنه.
 
سلام.
من اکسپنشن رو لود میکنم و پیغام میده که یکی با موفقیت لود شد ولی موقعی که میرم اجرا کنم دقیقا همین پیغام توی پست اول رو میده.
ورژن هم 2.2 هست.
ممنون از دوستان
 
آخرین ویرایش توسط یکی از مدیران:
سپاس رامتین عزیز.دارمش یادم رفته بود نصب کنم:smile (9):
مشکلم حل شد.
اما یه سوال بدون ربط به تاپیک:
دقیقا همین پیغام توی Vitrual Guitarist هم هست.واسه اون نمیدونی باید چکار کنم؟
 

Ramtin Shabanian

مدیر تالار آهنگسازی
تیم مدیریت
مدیر تالار
11/4/10
2,012
2,462
113
29
G Studio
نه برای این پلاگین نداریم چنین کرکی.
از کرک اینترنالی که air انجام داده استفاده میکنی برای این vst دیگه؟
این کرک مشکلی نداره اگر ازش استفاده کنی....
 

Ramtin Shabanian

مدیر تالار آهنگسازی
تیم مدیریت
مدیر تالار
11/4/10
2,012
2,462
113
29
G Studio
برات آپلود میکنم تو پیام بهت میدم :smile (73):